Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcInitReinitialize

## Name

FcInitReinitialize -- re-initialize library

## Synopsis

    #include <fontconfig.h>

``FcBool FcInitReinitialize`(void);`

## Description

Forces the default configuration file to be reloaded and resets the default configuration.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcGetVersion | Up | FcInitBringUptoDate